feature:
  title:        multiline
  language:     en
  line:         1
  description:  |-

    Feature description

    With etc.

  background:
    line:       8
    steps:
      - { keyword_type: Given, type: Given, text: passing without a table, line: 11 }

  scenarios:
    -
      type:     scenario
      title:    |-

        I'm a multiline name
        which goes on and on and on for three lines
        yawn
      line:     13
      steps:
        - { keyword_type: Given, type: Given, text: passing without a table, line: 19 }

    -
      type:     outline
      title:    |-
        I'm a multiline name

                        which goes on and on and on for three lines

        yawn
      line:     21
      steps:
        - { keyword_type: 'Given', type: 'Given',  text: '<state> without a table',  line: 28 }
      examples:
        34: [state]
        35: [passing]

    -
      type:     outline
      title:    name
      line:     37
      steps:
        - { keyword_type: 'Given', type: 'Given',  text: '<state> without a table',  line: 40 }
      examples:
        45: [state]
        46: [passing]
    -
      type:     outline
      title:    |-


        I'm a multiline name
        which goes on and on and on for three lines
        yawn
      line:     48
      steps:
        - { keyword_type: 'Given', type: 'Given',  text: '<state> without a table',  line: 55 }
      examples:
        60: [state]
        61: [passing]
